Latest version of a program to change drive/user area without having
to type, for example, B: then USER 3. Just type GO B3:. Can also
change by area name, such as GO WORDSTAR. If you're unsure of area
names, or mistype, a system map and prompt for input is presented.
Runs DIR after moving you to the selected drive/user area (can be
suppressed at run-time). For allCP/M systems, v. 1.4 or later. 
This version of GO adds minor speed-ups and other touch-ups.
